{
	"306000641_0": "\"Sis... You're so much taller than when I last saw you.\"",
	"306000641_1": "\"True, but I have to say, it's almost like you've been glued onto me ever since I came here.\"",
	"306000641_2": "\"Because I'm just so happy to see you again, of course!\"",
	"306000641_3": "\"Me too... I'm so glad I could see you again. I've wanted to talk to you for so long.\"",
	"306000641_4": "\"Say, are Tsukuyomi-san and Akatsuki-san doing well too? They're in the same facility as you, right?\"",
	"306000641_5": "\"They're doing well. If anything, Kirika's doing a little too well. Even Shirabe's smiling a lot more now.\"",
	"306000641_6": "\"So you three are still as close as ever. I bet they've gotten taller, too. I wish I was taller...\"",
	"306000641_7": "\"Hehe. You still have plenty of time to grow, Serena.\"",
	"306000641_8": "\"Serena, is Maria in there with you?\"",
	"306000641_9": "\"Yes, Mom, she's here.\"",
	"306000641_10": "\"Get ready to head out immediately. It's Nephilim.\"",
	"306000641_11": "\"Nephilim?!\"",
	"306000641_12": "\"Don't worry. I'll be with you.\"",
	"306000641_13": "\"Thanks, Sis. Everything will be fine now that you're here.\"",
	"306000641_14": "\"No need to thank me. After all... You're my little sister.\"",
	"306000641_15": "\"Yes, and I'm so glad to have a big sister like you!\"",
	"306000641_16": "\"Let's get going, then. The others should already be on their way.\"",
	"306000641_17": "\"Okay.\""
}